html,
body {
    font-family: Tahoma, sans-serif;
    color: rgb(70, 91, 105);
    font-size: 16px;
    box-sizing: border-box;
    margin: 0;
    background: rgb(226, 240, 245);

}

p {
    line-height: 150%;
    margin-left: 8px;
}

.center {
    text-align: center;
}

h2 {
    font-size: 18px;
    margin-left: 8px;
}

.text-center {
    text-align: center;
}

.site-header{
    background-image: url('../img/shapka.png'); 
    background-size: cover; 
    background-position: center;
    background-repeat: no-repeat;
}

.site-fon {
width: 20%;
    height: 200px;
    background-size: cover;
    float: left;

}

.slogan {
    width: 80%;
    color: rgb(36, 51, 61);
    font-size: 47px;
    letter-spacing: 10px;
    font-weight: 700;
    float: left;
}

.slogan p{
    margin: 4% 3% 2% 22%;
}

.site-header::after{
    content: "";
    clear: both;
    display: block;
}

.loga {
    margin: 15px auto;
}

.site-fon-mob {
    display: none;
}

.sidebar {
    max-width: 1200px;
    margin: 10px auto;
    border-bottom: 1px solid rgb(70, 91, 105);
    border-top: 1px solid rgb(70, 91, 105);
}

.nav-links {

    display: flex;
    justify-content: flex-end;
    list-style: none;
    right: 10%;
    position: relative;
}

.nav-links li {
    margin-left: 5%;
    list-style: none;
}

ul {
    margin: 0;
    margin: 6px;
    list-style: none;
}

.nav-links a {
    color: rgb(70, 91, 105);
    font-size: 22px;
    font-weight: 700;
}

.burger-menu {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.burger-menu span {
    width: 25px;
    height: 3px;
    background-color: rgb(70, 91, 105);
    margin: 4px 0;
    transition: 0.3s;
}


.breadcrumb {
    max-width: 1200px;
    margin: 0 auto 2%;
}

.breadcrumb-item a {
    color: rgb(70, 91, 105);
    font-size: 11px;
    font-weight: 700;
    margin: 1%;
}

.breadcrumb-separator {
    margin: 0 -1%;
}

.breadcrumb-item-2 span {
    color: rgb(10, 141, 80);
    font-size: 11px;
    text-decoration: underline;
    font-weight: 700;
    margin-left: 10px;
}

.micra-autor p {
    margin-bottom: 5px;
    font-size: 12px;
}

.micro-time p {
    margin-bottom: 5px;
    font-size: 12px;
}


.main {
    max-width: 1200px;
    margin: 0 auto;
}

.block-site {
    margin: 10px 0;
    width: 100%;
    min-height: 300px;
}


.block1 {
    width: 67%;
    float: left;
}

.block-kl {
    width: 33.3%;
    float: left;
}

.block-30 {
    width: 97.5%;
    margin: 10px 1.25%;
    float: left;
    min-height: 100px;
}

.block2 {
    width: 30.3%;
    margin: 0 0 0 1%;
    float: left;
    min-height: 200px;
}

.block-site::after {
    clear: both;
    content: "";
    display: block;
}

.foto {
    width: 85%;
    margin: 2.5% 7.5%;
}

.block4-img{
    width: 100%;
    height: 200px;
    overflow: hidden;
    position: relative;

    margin-bottom: 10px;
}

.block4-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bl-img{
    width: 100%;
    height: 500px;
    overflow: hidden;
    position: relative;

    margin-bottom: 10px;
}

.bl-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.zagmes a {
    color: rgb(70, 91, 105);
    text-decoration: none;
    font-weight: 700;
}

.foto:hover {
    opacity: 0.7;
}

.block a {
    color: rgb(70, 91, 105);
    text-decoration: none;
    font-weight: 700;
}

.block-st {
    margin-bottom: 5%;
}

.block3 {
    width: 66.45%;
    margin: 10px 0.4% 0 0.25%;
    float: left;
    min-height: 100px;
}

.zaglv {
    margin-top: 2%;
    font-size: 20px;
    font-weight: 700;
}

.zaglv a {
    color: rgb(70, 91, 105);
    text-decoration: none;
    font-weight: 700;
    font-size: 24px;
}


.video {
    float: left;
    width: 47%;
    margin: 1.5%;
    min-height: 100px;
    position: relative;
}

.video img {
    width: 100%;
}

.knopka {
    position: absolute;
    left: 40%;
    top: 35%;
}

.knopka img {
    width: 30%;
}

.foot {
    width: 100%;
    background-color: rgb(137, 147, 182);
    min-height: 200px;
    margin-top: 30px;
    height: 230px;
}

.sidebar-footer{
    width: 100%;
    margin: 0 auto;
}


.block-footer {
    width: 1200px;
    margin: 0 auto;
}

.footer-nav {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 5px;
    border-bottom: 2px solid rgb(70, 91, 105);
}

.footer-nav li {
    float: left;
    margin-left: 7%;
    list-style: none;

}

.footer-nav::after {
    content: "";
    display: block;
    clear: both;
}

.footer-nav a {
    text-decoration: none;
    color: rgb(70, 91, 105);
    font-weight: 700;

}

.mail {
    margin: 1%;
    width: 23%;
    min-height: 50px;
    float: left;
}

.loga-footer {
    margin: 1%;
    width: 48%;
    min-height: 50px;
    float: left;
}

.socium {
    margin: 1%;
    width: 23%;
    min-height: 50px;
    float: left;
}

.block-footer::after {
    content: "";
    display: block;
    clear: both;
}

.mail img {
    width: 10%;
    float: left;
}

.mail p {
    color: rgb(70, 91, 105);
    font-size: 16px;
    text-decoration: none;
    float: left;
    margin: 5px 0 0 8%;
    font-weight: 700;
    font-size: 14px;
}

.iconci{
    margin: 0 15% 0 15%;
}

.iconci img:hover {
    opacity: 0.7;
}

a:hover {
    color: rgb(10, 141, 80);
    text-decoration: underline;
}

.mail p:hover {
    color: rgb(10, 141, 80);
    text-decoration: underline;
}

.socium img {
    float: right;
    width: 10%;
    margin: 0 5% 0 0;
}

.loga-footer img {
    padding: 0 33%;
    width: 35%;
}

.footer-text {
    width: 50%;
    float: left;
    margin-left: 10%;
    margin-bottom: 2%;
    border-bottom: 2px solid rgb(70, 91, 105);
    padding-bottom: 1%;
}

.footer-text p {
    margin: 0;
}

.raz {
    background-color: rgb(185, 226, 240);
}

.ramka {
    border: 1px solid rgb(185, 226, 240);
    padding-left: 1%;
}

.raz-grey {
    background-color: rgb(153, 173, 179);
}

.pading {
    padding: 0;
}

.cherta {
    width: 97%;
    border-bottom: 2px solid rgb(70, 91, 105);
}

.klik img:hover {
    opacity: 0.7;
}